<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="77dp">

    <ImageView
        android:id="@+id/iv_icon"
        android:layout_width="40dp"
        android:layout_height="40dp"
        android:layout_marginBottom="18dp"
        android:layout_marginEnd="9dp"
        android:layout_marginStart="17dp"
        android:layout_marginTop="18dp" />


    <View
        android:id="@+id/view_line"
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:layout_alignParentBottom="true"
        android:layout_toEndOf="@+id/iv_icon"
        android:background="#F5F5F5" />

    <LinearLayout
        android:id="@+id/item_layout"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_centerVertical="true"
        android:layout_toEndOf="@+id/iv_icon"
        android:gravity="center"
        android:orientation="vertical">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="20dp"
            android:gravity="center"
            android:orientation="horizontal">

            <TextView
                android:id="@+id/tv_title"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="4"
                android:ellipsize="end"
                android:gravity="start"
                android:lines="1"
                android:text="系统消息"
                android:textColor="#ff333333"
                android:textSize="15sp" />

            <TextView
                android:id="@+id/tv_time"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_marginEnd="11dp"
                android:layout_weight="3"
                android:gravity="end"
                android:text="今天 8:58"
                android:textColor="#ff999999"
                android:textSize="11sp" />


        </LinearLayout>


        <TextView
            android:id="@+id/tv_content"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="3dp"
            android:ellipsize="end"
            android:maxLines="2"
            android:text="xx任务上线，限量1000分，任务奖励1元，赶紧去领."
            android:textColor="#ff666666"
            android:textSize="13sp" />

    </LinearLayout>
</RelativeLayout>